{
  "id": 5494636,
  "name": "Gilbert C. Ferson, appellant, v. Aaron Rosenbaum, appellee",
  "name_abbreviation": "Ferson v. Rosenbaum",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,357",
  "first_page": "602",
  "last_page": "602",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 602"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 510,
    "ocr_confidence": 0.496,
    "sha256": "eb1b1201a5e19a30d694da7f00cfa3f0f90afe6f81da6ccd1432885fa482002c",
    "simhash": "1:9050d88c540a5e3a",
    "word_count": 81
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gilbert C. Ferson, appellant, v. Aaron Rosenbaum, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Mather & Hutson, for appellant; Lawrence C. Traeger, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Gilbert C. Ferson, appellant, v. Aaron Rosenbaum, appellee.\nGen. No. 28,357.\nClaim for rent and moneys due under lease. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. J. H. Ragsdale, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nMather & Hutson, for appellant; Lawrence C. Traeger, of counsel. No appearance for appellee."
  },
  "file_name": "0602-02",
  "first_page_order": 656,
  "last_page_order": 656
}
